h3 {margin:0 0 15px 0;}
h4 {font-weight:normal;}

.wrapper {text-align:left;width:98%;margin:0 1% auto;padding:0 1%;background:#fff;font-size:1em;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;font-size:.8em;}

.logo {text-align:center;margin:0 auto;padding:20px 0 0 0;}
.logo img {width:50%;max-width:300px;height:auto;}
.suche {position:relative;padding:20px 10px 0 10px;}
.suche form {position:relative;margin:0;}
.suche input {float:left;width:96%;margin:0;padding:2%;border:1px solid #e5e5e5;background:#fff;font-size:.8em;color:#999;}
.suche input:hover, .suche input:focus {color:#555;}
.suche input.lupe {position:absolute;top:5px;right:5px;width:20px;height:20px;padding:0;border:0;}
.quickmenu {text-align:center;margin:10px 0 20px 0;padding:5px 10px 0 0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;font-size:.8em;}
.quickmenu ul, .quickmenu li  {display:inline;margin:0;padding:0;list-style-type:none;}
.quickmenu a, .quickmenu a:link, .quickmenu a:visited {display:inline;margin:0 0 0 5px;padding:0;text-decoration:none;color:#999;}
.quickmenu a:hover, .quickmenu a:active {color:#555;}

.menu {clear:both;margin:0 0 15px 0;padding:10px;background:#005a9a;}
.flexnav1 {overflow:hidden;width:100%;max-height:0;margin:0 auto;-webkit-transition:none;-moz-transition:none;-ms-transition:none;transition:none;-webkit-transform-style:preserve-3d;}
.flexnav1.opacity {opacity:0;}
.flexnav1.show {max-height:2000px;opacity:1;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.flexnav1 ul {margin:2% 0;padding:0;}
.flexnav1 li {position:relative;overflow:hidden;display:block;margin:0;padding:0;border-bottom:1px solid #fff;}
.flexnav1 li.npt_last {border-bottom:0;}
.flexnav1 li#nlt_2437_2 {display:none;}
.flexnav1 li a, .flexnav1 li a:link, .flexnav1 li a:hover, .flexnav1 li a:active, .flexnav1 li a:visited {overflow:hidden;position:relative;z-index:2;display:block;margin-right:15%;padding:10px 0;text-decoration:none;font-size:1.1em;color:#fff;}
.flexnav1 a.nlk_on {text-decoration:underline !important;}
.flexnav1 li ul {width:100%;margin:0;}
.flexnav1 li ul li {overflow:hidden;position:relative;}
.flexnav1 li ul.show li {overflow:visible;}
.flexnav1 li ul li a,
.flexnav1 li ul li a:link,
.flexnav1 li ul li a:visited {display:block;padding:10px 0 10px 25px;text-transform:none;font-size:.9em;}
.flexnav1 li ul li a:hover, 
.flexnav1 li ul li a:active {background:#005a9a;color:#fff;}
.flexnav1 li ul li ul li a,
.flexnav1 li ul li ul li a:link,
.flexnav1 li ul li ul li a:visited {display:block;padding:10px 0 10px 45px;text-transform:none;}
.flexnav1 li ul li ul li a:hover, 
.flexnav1 li ul li ul li a:active {background:#005a9a;color:#fff;}
.flexnav1 .touch-button {position:absolute;z-index:100000;top:10px;right:10px;display:inline-block;text-align:center;width:25px;height:25px;background-image:url(media/icon_menu.png);background-position:0 0;background-repeat:no-repeat;background-size:100%;} 
.flexnav1 .touch-button:hover {cursor:pointer;}
.touch-button .navicon {position:relative;font-style:normal !important;font-size:1em;color:#fff;}
.menu-button1 {position:relative;display:block;margin:0;padding:0;color:#fff;cursor:pointer;}
.menu-button1 .touch-button {position:absolute;z-index:10;top:0px;right:10px;display:inline-block;text-align:center;width:25px;height:25px;background-image:url(media/icon_menu.png);background-position:0 0;background-repeat:no-repeat;background-size:100%;}
.menu-button1 .touch-button.active {position:absolute;z-index:10;top:0px;right:10px;display:inline-block;text-align:center;width:25px;height:25px;background-image:url(media/icon_menu.png);background-position:0 0;background-repeat:no-repeat;background-size:100%;}
.flexnav1 .touch-button.active {position:absolute;z-index:100000;top:7px;right:10px;display:inline-block;text-align:center;width:25px;height:25px;background-image:url(media/icon_menu.png);background-position:0 0;background-repeat:no-repeat;background-size:100%;} 

.medien {margin:0 0 20px 0;padding:0 0 10px 0;border-bottom:1px solid #eee;}
.slides, .flex-control-nav, .flex-direction-nav {display:block;position:relative;margin:0;padding:0;list-style:none;}
.slides {margin:0;padding:0;list-style:none;}
.flexslider {display:block;float:left;width:100%;height:auto;margin:0 0 10px 0;padding:0;}
.flexslider .slides > li {display:none;}
.flexslider .slides img {display:block;width:100%;height:auto;}
.slides:after {content: ".";	display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides {display:block;}
* html .slides {height:1%;}
.flexslider {position:relative;zoom:1;font-size:.9em;color:#999;}
.flexslider .slides {zoom:1;}
.flex-control-nav {position:absolute;bottom:15px;width:100%;}
.flex-control-nav li {display:inline-block;margin:0 6px;}
.flex-control-paging li a {display:block;text-indent:-9999px;width:15px;height:15px;border-radius:20px;background:#005a9a;cursor:pointer;}
.flex-control-paging li a:hover {background:#e2001a;}
.flex-control-paging li a.flex-active {background:#e2001a;cursor:default;}
.flex-direction-nav {display:none;}
.startseite_box {display:none;}
.medien img {display:none;}
.breadcrumb {font-size:0.8em; color: #999;}

.startseite_links {margin:0 0 30px 0;padding:0 0 30px 0;border-bottom:1px solid #eee;}
.startseite_links h3, .startseite_rechts h3 {font-size:1.1em;color:#005a9a;}
.startseite_links_boxen {margin:0 0 30px 0;padding:0 0 30px 0;border-bottom:1px solid #eee;}
.startseite_links_box {float:left;width:96%;margin:0 2% 5% 2%;padding:2%;background:#f8f8f5;-webkit-box-shadow:#a0a0a0 1px 1px 2px 0px;-moz-box-shadow:#a0a0a0 1px 1px 2px 0px;box-shadow:#a0a0a0 1px 1px 2px 0px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.startseite_links_box.none {margin:0 2% 0 2%;}
.startseite_links_box img {display:none;}
.startseite_rechts_box {margin:0 0 30px 0;padding:0 0 25px 0;border-bottom:1px solid #eee;}
.startseite_rechts_box h4 {font-size:1em;}

.submenu {display:none;}

.inhalt {padding:2%;background:#fff;}
.inhalt_ganzseitig {padding:10px;}
.bueroklammer {display:none;}
a.seitenanfang, a.seitenanfang:link, a.seitenanfang:hover, a.seitenanfang:active, a.seitenanfang:visited {display:inline-block;float:right;font-size:0.75em;text-decoration:none;color:#999999;margin:0 0 10px 0;}


.randspalte {margin:10% 0 0 0;line-height:1.3em;}
.randspalte_ganzseitig {display:none;}
.randspalte_box {position:relative;margin:0 0 5% 0;padding:2%;background:#f8f8f5;-webkit-box-shadow:#a0a0a0 1px 1px 2px 0px;-moz-box-shadow:#a0a0a0 1px 1px 2px 0px;box-shadow:#a0a0a0 1px 1px 2px 0px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.randspalte_box .pin {position:absolute;top:-15px;right:0px;}
.randspalte_box .spirale {position:relative;top:-14px;width:100%;height:20px;background:url(media/background_spirale.png) top left repeat-x;}
.randspalte_box h3 {margin:0 0 10px 0;font-size:1.1em;color:#005a9a;}
.randspalte_box h4 {font-size:1em;}
.randspalte_box a, .randspalte_box a:link, .randspalte_box a:hover, .randspalte_box a:active, .randspalte_box a:visited {color:#005a9a;}
.randspalte_box .liste_titel {padding:0 0 10px 0;border-bottom:1px dotted #ccc;}
.randspalte_box .liste_titel a, .randspalte_box .liste_titel a:link, .randspalte_box .liste_titel a:hover, .randspalte_box .liste_titel a:active, .randspalte_box .liste_titel a:visited {color:#555;}
.randspalte_box .links p {margin:0 0 5px 0;}

.seitennavigation {text-align:right;float:right;padding:2%;background:#770000;font-size:.8em;}
.seitennavigation a, .seitennavigation a:link, .seitennavigation a:hover, .seitennavigation a:active, .seitennavigation a:visited, .seitennavigation a.seitennavigation_nonephone {text-align:right;display:inline;padding:10px;text-decoration:none;color:#fff;}
.seitennavigation a.seitennavigation_nonephone {display:none;}

.footer {position:relative;margin:0 0 50px 0;background:#005a9a;}
.footer .wrapper {padding:25px 0;background:#005a9a;font-size:.8em;color:#fff;}
.footer_links img {display:none;}
.footer_links a, .footer_links a:link, .footer_links a:hover, .footer_links a:active, .footer_links a:visited, .footer_links a.csslink_email {color:#fff;}
.footer_rechts {display:none;}



/* TEMPLATES  *********************************************************************************************************************************************************************************************************************************************/
.input_container {float:left;width:95%;margin:0 0 0 0;}

.liste_text, .adressen_links, .adressen_rechts {width:100%;}

.spalte_links {width:100%;margin:0;}
.spalte_rechts {width:100%;}

.mt_left {float:left;width:48%;height:auto;margin:0 4% 2% 0;}
.mt_right {float:right;width:48%;height:auto;margin:0 0 2% 4%;}

.suchergebnis_titel {float:left;width:50%;padding:.5% 2%;}
.suchergebnis_datum {float:right;width:25%;padding:.5% 0;}

/* Themenboxen */
.themenbox {display:block;float:left;width:49%;background:#f8f8f5;padding:1%;margin:0 5% 1em 0;}
.themenbox:hover {color:#fff;background:#005a9a;}
.themenbox img {display:block;width:100%;height:auto;}
.themenbox h4 {font-size:1em;margin:0;}
.themenbox:hover h4 {color:#fff;}
.themenbox.last {margin:0 0 1em 0;}
.themenbox.even {margin:0 0 1em 0;}
.themenbox.box1 {width:100%;}
.themenbox.box2 {width:100%;}
.themenbox.box3 {width:100%;}
.themenbox.box4 {width:100%;}
.themenbox.box5 {width:100%;}


.wichtige-info {font-weight:bold;text-align:center;margin:0 0 30px 0;}
.wichtige-info h3 {font-weight:bold;}
.wichtige-info a, .wichtige-info a:hover, .wichtige-info a:active, .wichtige-info a:visited {}
.wichtige-info a.csslink_intern, .wichtige-info a.csslink_intern:hover, .wichtige-info a.csslink_intern:active, .wichtige-info a.csslink_intern:visited {display:inline-block;color:#fff;background:#005a9a;padding:5px;-webkit-box-shadow:#a0a0a0 0px 0px 2px 1px;-moz-box-shadow:#a0a0a0 0px 0px 2px 1px;box-shadow:#a0a0a0 0px 0px 2px 1px;}


div.gmc_page {height:690px;}
div.gmc_control {width:100%;height:auto;}
div.gmc_header {position:relative;top:auto;right:auto;width:100%;}
div.gmc_control {position:relative;top:auto;bottom:auto;width:100%;}
div.gmc_map {height:400px;}

